uuid: d31d5a69-3179-4459-966a-a31b6ea6899d
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: wtsEf26SHyRbzRKFX3yOY9yJzYsEq5e2bd7xSCKPevw
id: user.register
label: "S'inscrire"
targetEntityType: user
cache: true
